.terms-conditions {
    font-size: 14px;
    >ol {
        list-style-position: inside;
        list-style-type: upper-roman;
        margin: 30px 0 0;
        padding-left: 0;
        li {
            margin: 0 0 10px;
        }
        ul {
            list-style-position: inside;
            list-style-type: lower-alpha;
            padding-left: 30px;
        }
    }
}

.modal-content {
    border-radius: 0;
    .modal-header,
    .modal-body,
    .modal-footer {
        padding: 1rem 2rem;
    }
}

.modal-dialog {
    @media (min-width: $screen-min-width-sm) {
        max-width: 90%;
    }
}